Subject: Re: SB 16 the only sound card for a Raptor3
From: [email-masked] (Intelligent Light)
To: [email-masked]
Date: Thu, 7 Mar 1996 16:44:28 -0800

>At 06:16 PM 3/6/96 -0800, you wrote:
>>Is the SB 16 the only sound card that works in a Raptor 3 with the PVR and
>>Speed Razor?  Anyone using a better sound card in a similar setup?
>>
>>Thanks
>>
>
>Either that or a SoundBlaster compatible will work. This is probably due to
>the fact that the only drivers (that I know of) for Alpha machines are the
>ones that come with NT (i.e. the Creative Labs 1.X, 2.X driver). I just
>installed a SB16 into a DEC with no problem. I also have had many headaches
>working with a no-name clone that won't let me configure IRQs with jumpers.
>If you have to use software to configure the board, make sure it's software
>you can run on a Dec Alpha. In most cases (actually, in all I've seen so
>far), you WON'T be able to run it, as it will be Intel-based.
>
>Hope this helps.
>
>SGB
>
>S.G. Bailey
>Senior Lightwave Animator
>Will Vinton Studios
>
>
Hey,
I'm using the Blaster AWE 32. I talked to In-Sync and they said that was the
best solutin for now. They are working on it. The last buil was Feb 28 which
gas improved audio. If you don't have it you can get it from their ftp site.
Until DPS ships their audio board, stay with what you have.

Tom Rennen
Intelligent Light Digital Imaging